.woocommerce a.remove {
	display:block;
	font-size:13px;
	height:auto;
	width:auto;
	text-align:left;
	line-height:20px;
	border-radius:0px;
	color:#bd202e !important;
	text-decoration:none;
	border:0;
	font-weight:normal;
}
.woocommerce a.remove:hover {
	color:#FF0000 !important;
	background:none;
}
.woocommerce .woocommerce-error a, .woocommerce .woocommerce-message a {
	color:#000;
}
.woocommerce .woocommerce-info a{ color:#bd202e !important}
.woocommerce .woocommerce-info a:hover{ text-decoration:none !important;}
.woocommerce .woocommerce-error a:hover, .woocommerce .woocommerce-info a:hover, .woocommerce .woocommerce-message a:hover {
	color:#000;
	text-decoration:underline;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	padding:1em 2em 1em 2.5em!important;
	margin:0 0 2em!important;
	position:relative;
	color:#2c2c2c;
	border-top:none;
	list-style:none!important;
	width:auto;
	font-size:16px;
	word-wrap:break-word;
	border-radius:5px;
	background:#f7f7f7 url(../images/checkout_icon.png) left 15px center no-repeat;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
	float:right
}
.woocommerce .woocommerce-error li, .woocommerce .woocommerce-info li, .woocommerce .woocommerce-message li {
	list-style:none!important;
	padding-left:0!important;
	margin-left:0!important
}
.woocommerce .woocommerce-message {
	border-top-color:#000;
}
.woocommerce .woocommerce-info {
	border-top-color:#000;
}
.woocommerce .woocommerce-info:before {
	color:#000;
}
.woocommerce .woocommerce-error {
	border-top-color:#000;
}
.woocommerce small.note {
	display:block;
	color:#000;
	font-size:.857em;
	margin-top:10px
}
.woocommerce .woocommerce-breadcrumb {
	margin:0 0 1em;
	padding:0;
	font-size:.92em;
	color:#000;
}
.woocommerce .woocommerce-breadcrumb a {
	color:#000;
}
.woocommerce .quantity .qty {
	margin:0px 0px;
	padding:10px 0px;
	width:4.631em;
	text-align:center !important;
	background:#fefefe;
	font-size:15px;
	font-weight:400;
	border:1px solid #000;
	font-family: 'Montserrat Light', arial;
	-webkit-appearance:textfield;
	-moz-appearance:textfield;
	appearance:textfield;
	color:#bd202e;
	font-size:18px;
}
.woocommerce div.product {
	margin-bottom:0;
	position:relative
}
.woocommerce nav.woocommerce-pagination ul {
	display:inline-block;
	white-space:nowrap;
	padding:0;
	border:1px solid #d3ced2;
	border-right:0;
	margin:1px
}
.woocommerce nav.woocommerce-pagination ul li {
	border-right:1px solid #d3ced2;
	padding:0;
	margin:0;
	float:left;
	display:inline;
	overflow:hidden
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
	margin:0;
	text-decoration:none;
	line-height:1;
	font-size:1em;
	font-weight:400;
	padding:.5em;
	min-width:1em;
	display:block
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background:#ebe9eb;
	color:#6d6d6d
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-size:100%;
	margin:0;
	line-height:1;
	cursor:pointer;
	position:relative;
	font-family:inherit;
	text-decoration:none;
	overflow:visible;
	padding:11px 1em;
	font-weight:400;
	border-radius:0px;
	left:auto;
	color:#FFF;
	background-color:#146e9a;
	border:1px solid #146e9a;
	white-space:nowrap;
	display:inline-block;
	background-image:none;
	box-shadow:none;
	-webkit-box-shadow:none;
	text-shadow:none;
	font-size:15px;
	border-radius:5px;
	text-transform:uppercase;
	font-family: 'Roboto', sans-serif;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color:#FFF;
	text-decoration:none;
	background-image:none;
	color:#000;
	transition: all 1s ease;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	padding:14px 25px;
	background-color:#bd202e;
	color:#fff;
	-webkit-font-smoothing:antialiased;
	text-transform:uppercase;
	font-weight:400 !important;
	font-size:17px;
	transition: all 1s ease;
	border:1px solid #bd202e;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color:#FFF;
	color:#000;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color:#02b5ae;
	color:#fff
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	color:inherit;
	cursor:not-allowed;
	opacity:.5
}
.woocommerce #respond input#submit.disabled:hover, .woocommerce #respond input#submit:disabled:hover, .woocommerce #respond input#submit:disabled[disabled]:hover, .woocommerce a.button.disabled:hover, .woocommerce a.button:disabled:hover, .woocommerce a.button:disabled[disabled]:hover, .woocommerce button.button.disabled:hover, .woocommerce button.button:disabled:hover, .woocommerce button.button:disabled[disabled]:hover, .woocommerce input.button.disabled:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover {
	color:inherit;
	background-color:#02b5ae
}
.woocommerce table.shop_attributes {
	border:0;
	border-top:1px dotted rgba(0,0,0,.1);
	margin-bottom:1.618em;
	width:100%
}
.woocommerce table.shop_attributes th {
	width:150px;
	font-weight:700;
	padding:8px
}
.woocommerce table.shop_attributes td {
	font-style:italic;
	padding:0
}
.woocommerce table.shop_attributes td p {
	margin:0;
	padding:8px 0
}
.woocommerce table.shop_attributes .alt td, .woocommerce table.shop_attributes .alt th {
	background:rgba(0,0,0,.025)
}
.woocommerce table.shop_table {
	border:none;
	margin:0px -1px 24px 0px;
	text-align:left;
	width:100%;
	border-collapse:collapse;
	border-radius:0px;
	font-size:15px;
	color:#000;
	font-family: 'Montserrat Light', arial;
	text-transform:uppercase;
}
.woocommerce table.shop_table a,
.product-price {
	color:#bd202e;
	text-decoration:none;
	font-size:18px;
}
.woocommerce table.shop_table a:hover {
	color:#666;
	text-decoration:none;
}
.woocommerce table.shop_table a.remove{ font-size:12px !important;}

.woocommerce table.shop_table th {
	font-weight:400;
	padding:15px 10px;
	color:#b43731;
	font-size:17px;
	width:50%;
	font-family: 'Montserrat Light', arial;
}
.woocommerce table.shop_table td {
	border-top:none;
	padding:10px 10px;
	vertical-align:middle;
	background:#f2f2f2;
	text-transform:uppercase;
}
/*.woocommerce table.shop_table td.product-subtotal span{color:#000; font-size:20px; font-weight:400; text-transform:uppercase;}*/
.woocommerce table.shop_table td:first-child {
	padding:10px 0px 10px 0px;
	width:130px;
}
.woocommerce table.shop_table td:last-child {
	color: #bd202e;
    font-size: 18px;
    padding: 10px 25px 10px 0 !important;
    text-align: right;
    width: auto;
}
.woocommerce table.shop_table th:first-child {
	padding:10px 0px 10px 18px !important;
	width:130px;
}
.woocommerce table.shop_table th:last-child {
	padding:10px 0px;
	text-align:center;
}
.cart_item td.product-name{ padding-left:15px !important; color: #555;
    line-height: 22px;}
.product-quantity td.product-subtotal{
	padding:0 25px !important;}
.woocommerce table.shop_table td img {
	width:150px;
	background:#fff;
	border:1px solid #e1e1e1;
	margin:0 0 0 17px;
	padding:2px;
}
.woocommerce table.shop_table td small {
	font-weight:400
}
.woocommerce table.shop_table tbody:first-child tr:first-child td, .woocommerce table.shop_table tbody:first-child tr:first-child th {
	border-top:0
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	font-size:17px;
	color:#555;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}
.order-total th{ color:#bd202e !important; font-size:22px !important}
.woocommerce table.my_account_orders {
	font-size:.85em
}
.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {
	padding:10px 10px;
	vertical-align:middle
}
.woocommerce table.my_account_orders .button {
	white-space:nowrap
}
.woocommerce table.my_account_orders .order-actions {
	text-align:right
}
.woocommerce table.my_account_orders .order-actions .button {
	margin:.125em 0 .125em .25em
}
.woocommerce td.product-name dl.variation {
	margin:.50em 0
}
.woocommerce td.product-name dl.variation p {
	margin:0px 0px 0px;
	padding:0px 0px;
	line-height:normal;
	font-size:12px;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {
	display:inline-block;
	float:left;
	margin-bottom:1em
}
.woocommerce td.product-name dl.variation dt {
	font-weight:700;
	padding:0 0 .25em;
	margin:0 4px 0 0;
	clear:left;
	font-size:12px;
}
.woocommerce ul.cart_list li dl:after, .woocommerce ul.cart_list li:after, .woocommerce ul.product_list_widget li dl:after, .woocommerce ul.product_list_widget li:after {
	clear:both
}
.woocommerce td.product-name dl.variation dd {
	margin:0px 5px;
	padding:0 0 .25em
}
.woocommerce td.product-name dl.variation dd p:last-child {
	margin-bottom:0
}
.woocommerce td.product-name p.backorder_notification {
	font-size:.83em
}
.woocommerce td.product-quantity {
	min-width:80px
}
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget {
	list-style:none;
	padding:0;
	margin:0
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
	padding:4px 0;
	margin:0;
	list-style:none
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
	display:block;
	font-weight:700
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	float:right;
	margin-left:4px;
	width:32px;
	height:auto;
	box-shadow:none
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
	margin:0;
	padding-left:1em;
	border-left:2px solid rgba(0,0,0,.1)
}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dd, .woocommerce ul.product_list_widget li dl dt {
	display:inline-block;
	float:left;
	margin-bottom:1em
}
.woocommerce ul.cart_list li dl dt, .woocommerce ul.product_list_widget li dl dt {
	font-weight:700;
	padding:0 0 .25em;
	margin:0 4px 0 0;
	clear:left
}
.woocommerce .order_details:after, .woocommerce .widget_layered_nav ul li:after, .woocommerce .widget_shopping_cart .buttons:after, .woocommerce-account .addresses .title:after, .woocommerce-cart .wc-proceed-to-checkout:after, .woocommerce.widget_shopping_cart .buttons:after {
	clear:both
}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.product_list_widget li dl dd {
	padding:0 0 .25em
}
.woocommerce ul.cart_list li dl dd p:last-child, .woocommerce ul.product_list_widget li dl dd p:last-child {
	margin-bottom:0
}
.woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating {
	float:none
}
.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
	border-top:3px double #ebe9eb;
	padding:4px 0 0
}
.woocommerce .widget_shopping_cart .total strong, .woocommerce.widget_shopping_cart .total strong {
	min-width:40px;
	display:inline-block
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
	padding-left:2em;
	position:relative;
	padding-top:0
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
	position:absolute;
	top:0;
	left:0
}
.woocommerce form .form-row {
	padding:3px;
	margin:0 0 6px
}
.woocommerce form .form-row [placeholder]:focus::-webkit-input-placeholder {
-webkit-transition:opacity .5s .5s ease;
-moz-transition:opacity .5s .5s ease;
transition:opacity .5s .5s ease;
opacity:0
}
.woocommerce form .form-row label {
	line-height:2
}
.woocommerce form .form-row label.inline {
	display:inline
}
.woocommerce form .form-row select {
	margin:0px 0px;
	padding:5px 5px;
	box-sizing:border-box;
	width:100%;
	margin:0;
	outline:0;
	line-height:1;
	border:1px solid #e5e5e5;
	font-family: 'Montserrat Light', arial;
	color:#848685;
	font-size:15px;
	font-weight:normal;
}
.woocommerce form .form-row .required {
	color:red;
	font-weight:700;
	border:0;
	text-decoration:none;
}
.woocommerce form .form-row .input-checkbox {
	display:inline;
	margin:-2px 8px 0 0;
	text-align:center;
	vertical-align:middle
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding:10px 5px;
	box-sizing:border-box;
	width:100%;
	margin:0;
	outline:0;
	line-height:normal;
	border:1px solid #e4e4e4;
	color:#000;
	font-size:15px;
	font-weight:normal;
}
.woocommerce form .form-row textarea {
	height:4em;
	line-height:1.5;
	display:block;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none
}
.woocommerce form .form-row .select2-container {
	width:100%;
	line-height:2em
}
.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
	border-color:#a00
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color:#69bf29
}
.woocommerce form .form-row ::-webkit-input-placeholder {
line-height:normal
}
.woocommerce form .form-row :-moz-placeholder {
line-height:normal
}
.woocommerce form .form-row :-ms-input-placeholder {
line-height:normal
}
.woocommerce .cart-collaterals table th, .woocommerce-page .cart-collaterals table th {
	margin:0px 0px;
	padding:0px 15px 10px;
	color:#000;
	font-weight:normal;
	font-size:16px;
	text-transform:uppercase;
}
.woocommerce .cart-collaterals table td, .woocommerce-page .cart-collaterals table td {
	margin:0px 0px;
	padding:0px 0px 10px 15px;
	color:#000;
	font-size:18px;
}
.disply ul li label {
	font-size:15px;
}
.woocommerce .cart-collaterals table th span, .woocommerce-page .cart-collaterals table th span {
	color:#000;
	font-size:18px;
	text-transform:none;
	font-family: 'Montserrat Light', arial;
	text-transform:uppercase;
}
.woocommerce-cart .cart-collaterals .cart_totals table td span, .woocommerce-cart .cart-collaterals .cart_totals table th span {
	color:#000;
	font-size:20px;
	text-transform:none;
	font-family: 'Montserrat Light', arial;
	text-transform:uppercase;
	padding:0px 5px;
}
.woocommerce .cart-collaterals table td strong span, .woocommerce-page .cart-collaterals table td strong span {
	color:#000 ;
	font-size:18px;
	font-family: 'Montserrat Light', arial;
	font-weight:700;
	text-transform:uppercase;
	padding:0px 0px 0px 0px !important;
}
.woocommerce .cart-collaterals table select, .woocommerce-page .cart-collaterals table select {
	margin:0px 0px;
	padding:8px 5px;
	border:1px solid #e5e5e5;
	font-family: 'Montserrat Light', arial;
	color:#848685;
	font-size:15px;
	font-weight:normal;
}
.woocommerce .cart-collaterals table input, .woocommerce-page .cart-collaterals table input {
	margin:0px 0px;
	padding:7px 5px;
	border:1px solid #e5e5e5;
	font-family: 'Montserrat Light', arial;
	color:#848685;
	font-size:15px;
	font-weight:normal;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	border:none;
	padding:0px;
	margin:0px 0px;
	text-align:left;
	border-radius:0px
}
.woocommerce ul#shipping_method {
	list-style:none;
	margin:0;
	padding:0
}
.woocommerce ul#shipping_method li {
	margin:0;
	padding:.25em 0 .25em 22px;
	text-indent:-22px;
	list-style:none
}
.woocommerce ul#shipping_method .amount {
	font-weight:700
}
.woocommerce p.woocommerce-shipping-contents {
	margin:0
}
.woocommerce .order_details {
	margin:0 0 1.5em;
	list-style:none
}
.woocommerce .order_details li {
	float:left;
	margin-right:2em;
	text-transform:uppercase;
	font-size:.715em;
	line-height:1;
	border-right:1px dashed #d3ced2;
	padding-right:2em;
	margin-left:0;
	padding-left:0;
	color:#000;
	list-style-type:none;
}
.woocommerce .order_details li strong {
	display:block;
	font-size:14px;
	text-transform:none;
	line-height:1.5;
	font-weight:600;
}
.woocommerce .order_details li:last-of-type {
	border:none
}
.woocommerce .widget_layered_nav ul {
	margin:0;
	padding:0;
	border:0;
	list-style:none
}
.woocommerce .widget_layered_nav ul li {
	padding:0 0 1px;
	list-style:none
}
.woocommerce .widget_layered_nav ul li a, .woocommerce .widget_layered_nav ul li span {
	padding:1px 0
}
.woocommerce .widget_layered_nav ul li.chosen a:before {
	margin-right:.618em
}
.woocommerce .widget_layered_nav_filters ul {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	overflow:hidden;
	zoom:1
}
.woocommerce .widget_layered_nav_filters ul li {
	float:left;
	padding:0 1px 1px 0;
	list-style:none
}
.woocommerce .widget_layered_nav_filters ul li a {
	text-decoration:none
}
.woocommerce .widget_layered_nav_filters ul li a:before {
	margin-right:.618em
}
.woocommerce .widget_price_filter .price_slider {
	margin-bottom:1em
}
.woocommerce .widget_price_filter .price_slider_amount {
	text-align:right;
	line-height:2.4;
	font-size:.8751em
}
.woocommerce .widget_price_filter .price_slider_amount .button {
	font-size:1.15em;
	float:left
}
.woocommerce .widget_price_filter .ui-slider {
	position:relative;
	text-align:left;
	margin-left:.5em;
	margin-right:.5em
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	position:absolute;
	z-index:2;
	width:1em;
	height:1em;
	background-color:#a46497;
	border-radius:1em;
	cursor:ew-resize;
	outline:0;
	top:-.3em;
	margin-left:-.5em
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	position:absolute;
	z-index:1;
	font-size:.7em;
	display:block;
	border:0;
	border-radius:1em;
	background-color:#a46497
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	border-radius:1em;
	background-color:#602053;
	border:0
}
.woocommerce .widget_price_filter .ui-slider-horizontal {
	height:.5em
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top:0;
	height:100%
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left:-1px
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right:-1px
}
.woocommerce-account .addresses .title h3 {
	float:left
}
.woocommerce-account .addresses .title .edit, .woocommerce-account ul.digital-downloads li .count {
	float:right
}
.woocommerce-account ol.commentlist.notes li.note p.meta {
	font-weight:700;
	margin-bottom:0
}
.woocommerce-account ol.commentlist.notes li.note .description p:last-child {
	margin-bottom:0
}
.woocommerce-account ul.digital-downloads {
	margin-left:0;
	padding-left:0
}
.woocommerce-account ul.digital-downloads li {
	list-style:none;
	margin-left:0;
	padding-left:0
}
.woocommerce-cart table.cart .product-thumbnail {
	min-width:32px
}
.woocommerce-cart table.cart img {
	width:32px;
	box-shadow:none
}
.woocommerce-cart table.cart td, .woocommerce-cart table.cart th {
	vertical-align:middle
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #e1e1e1;
	padding:13px 10px;
	margin:0 10px 0 25px;
	outline:0;
	line-height:1;
	font-size:15px;
	width:300px;
	text-transform:uppercase;
}
.woocommerce-cart table.cart input {
	margin:0;
	vertical-align:middle;
	line-height:1
}
.woocommerce-cart .wc-proceed-to-checkout {
	padding:1em 0
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	display:block;
	text-align:center;
	margin-bottom:1em;
	background:#bd202e;
	border:1px solid #bd202e;
	border-radius:0 !important;
	border:none !important;
	font-size:15px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{ background:#e80015; color:#fff;}
.woocommerce-cart .cart-collaterals .shipping_calculator .button {
	width:100%;
	float:none;
	display:block
}
.woocommerce-cart .cart-collaterals .cart_totals p small {
	color:#666;
	font-size:.83em
}
.woocommerce-cart .cart-collaterals .cart_totals table {
	border-collapse:separate;
	margin:0 0 6px;
	padding:0;
	border-left:0
}
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th {
	border-top:0
}
.woocommerce-cart .cart-collaterals .cart_totals table th {
	width:35%
}
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
	vertical-align:top;
	border-left:0;
	border-right:0;
	padding:5px 0px 5px;
	line-height:2em
}
.woocommerce-cart .cart-collaterals .cart_totals table small {
	color:#777
}
.woocommerce-cart .cart-collaterals .cart_totals table select {
	width:100%
}
.woocommerce-cart .cart-collaterals .cart_totals .discount td {
	color:#77a464
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th {
	border-top:none;
}
.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product {
	margin-top:0
}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
	float:left;
	clear:none
}
.woocommerce-checkout .checkout .col-2 .form-row-first, .woocommerce-checkout .checkout .col-2 .notes {
	clear:left
}
.woocommerce-checkout .checkout .create-account small {
	font-size:11px;
	color:#777;
	font-weight:400
}
.woocommerce-checkout .checkout div.shipping-address {
	padding:0;
	clear:left;
	width:100%
}
.single-product .twentythirteen p.stars, .woocommerce-checkout #payment ul.payment_methods li:after, .woocommerce-checkout #payment ul.payment_methods:after, .woocommerce-checkout .checkout .shipping_address {
	clear:both
}
.woocommerce-checkout #payment {
	background:#e2e2e2;
	border-radius:0px
}
.woocommerce-checkout #payment ul.payment_methods {
	text-align:left;
	padding:1em;
	border-bottom:1px solid #e1e1e1;
	margin:0;
	list-style-type:none !important;
}
.woocommerce-checkout #payment ul.payment_methods li {
	line-height:2;
	text-align:left;
	margin:0;
	font-weight:400;
	color:#000;
	font-size:15px;
	list-style-type:none;
}
.woocommerce-checkout #payment ul.payment_methods li input {
	margin:0 1em 0 0
}
.woocommerce-checkout #payment ul.payment_methods li img {
	vertical-align:middle;
	margin:-2px 0 0 .5em;
	padding:0;
	position:relative;
	box-shadow:none
}
.woocommerce-checkout #payment ul.payment_methods li img+img {
	margin-left:2px
}
.woocommerce-checkout #payment div.form-row {
	padding:1em
}
.woocommerce-checkout #payment div.payment_box {
	position:relative;
	box-sizing:border-box;
	width:100%;
	padding:1em;
	margin:1em 0;
	font-size:.92em;
	border-radius:2px;
	line-height:1.5;
	background-color:#dfdcde;
	color:#000
}
.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
	border-color:#bbb3b9 #c7c1c6 #c7c1c6
}
.woocommerce-checkout #payment div.payment_box ::-webkit-input-placeholder {
color:#bbb3b9
}
.woocommerce-checkout #payment div.payment_box :-moz-placeholder {
color:#bbb3b9
}
.woocommerce-checkout #payment div.payment_box :-ms-input-placeholder {
color:#bbb3b9
}
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry, .woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number {
	font-size:1.5em;
	padding:8px;
	background-repeat:no-repeat;
	background-position:right
}
.woocommerce-checkout #payment div.payment_box span.help {
	font-size:.857em;
	color:#777;
	font-weight:400
}
.woocommerce-checkout #payment div.payment_box .form-row {
	margin:0 0 1em
}
.woocommerce-checkout #payment div.payment_box p:last-child {
	margin-bottom:0
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	float:right;
	line-height:52px;
	font-size:.83em
}
.woocommerce-checkout #payment .payment_method_paypal img {
	max-height:52px;
	vertical-align:middle
}
#content.twentyeleven .woocommerce-pagination a {
	font-size:1em;
	line-height:1
}
.single-product .twentythirteen #reply-title, .single-product .twentythirteen #respond #commentform, .single-product .twentythirteen .entry-summary {
	padding:0
}
.twentythirteen .woocommerce-breadcrumb {
	padding-top:40px
}
.twentyfourteen ul.products li.product {
	margin-top:0!important
}
.select2-container .select2-choice {
	display:block;
	padding:3px 0 3px 8px;
	overflow:hidden;
	position:relative;
	border:1px solid #e4e4e4;
	white-space:nowrap;
	color:#555;
	text-decoration:none;
	border-radius:0px;
	background-clip:padding-box;
	user-select:none;
	background-color:#efefef;
	text-transform:none;
	font-size:15px !important;
}
.cart_item,
.totle_amounts{ background:#f2f2f2; border-bottom:10px solid #fff !important;}
.product-quantity .quantity{ width:70px;}
.product-quantity .quantity{ border:none;}
.product-quantity .quantity input.input-text{ border:1px solid #e1e1e1 !important;}
.coupon_wp{ border-top:18px solid #fff;}
.coupon input.coupon_code
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { width:40% !important;}
.product-subtotal span.amount{margin-right: -22px; display:block; text-align:center !important; padding: 10px 0px 10px 0 !important}
.cart_item .product-subtotal span.amount{margin-right:0px !important; padding-left:50px !important}

.woocommerce h2{
    color: #1c75a6;
    font-size:25px;
    font-weight: 300;
    margin: 0 0 0px;
    padding: 0;
    }
.page-id-179 .order_item .product-name{ padding-left:18px !important;}
.page-id-179 .order_details .product-total{ text-align:right !important; padding-right: 25px !important;}
.page-id-179 .woocommerce table.shop_table tbody th,
.page-id-179 .woocommerce table.shop_table tfoot td,
.page-id-179 .woocommerce table.shop_table tfoot th{ background:#f2f2f2 !important}
.page-id-179 .customer_details td{ border-bottom:1px solid #e4e4e4 !important}
.page-id-179 .woocommerce table.shop_table a, .page-id-179 .product-price{ font-size:15px !important;}
.page-id-179 .woocommerce table.shop_table tbody th,
.page-id-179 .woocommerce table.shop_table tfoot td,
.page-id-179 .woocommerce table.shop_table tfoot th{ font-size:15px !important}
.page-id-179 table.shop_table td:last-child{ font-size: 15px; text-transform:none;}

.woocommerce .term-description .general{
	padding-left: 19px;
	padding-right: 19px;
}

.woocommerce.single-product .general h4{
	margin-bottom: 0px;
}

.woocommerce .term-description .general .order_container ul{
	margin-bottom: 15px;
}
